RubyGems Navigation menu

bard 0.54.0

CLI to automate common development tasks.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.59.0 - February 08, 2024 (22.5 KB)
  2. 0.58.0 - February 05, 2024 (22 KB)
  3. 0.57.0 - January 31, 2024 (21.5 KB)
  4. 0.56.0 - January 24, 2024 (21.5 KB)
  5. 0.55.0 - January 10, 2024 (21.5 KB)
  6. 0.54.0 - August 10, 2023 (21.5 KB)
Show all versions (175 total)

Runtime Dependencies (4):

bard-rake >= 0.19.0
rvm >= 0
term-ansicolor >= 1.0.3
thor >= 0.19.0

Development Dependencies (3):

byebug >= 0
cucumber >= 0
rspec >= 0

Owners:

Pushed by:

Authors:

  • Micah Geisel

SHA 256 checksum:

f68263fcca5d61ac4de877df3472d0a1dc19dc4eaf4b68b344a1cd976f6bc4bf

Total downloads 580,071

For this version 380

License:

MIT

Required Ruby Version: >= 0

Links: